# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr 12 04:39:22 UTC 2017
pkgname = haskell-wl-pprint-extras
pkgver = 3.5.0.5-7
pkgdesc = A free monad based on the Wadler/Leijen pretty printer
url = http://github.com/ekmett/wl-pprint-extras/
builddate = 1491971962
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 2063360
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-semigroups
depend = haskell-semigroupoids
depend = haskell-utf8-string
depend = haskell-text
